@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

:root {
    --var-color-primary: #3c4f8d;
    --var-color-secondary: #2e90eb;

    --var-color-primary-opacity: #3c4f8d1f;

    --var-color-gray: #d5d5d5;
    --var-color-light-gray: #e7e7e7;

    --var-color-white: #ffffff;
    --var-color-black: #000000;
}

html,
body {
    margin: 0;
    font-family: "Poppins", sans-serif;
    font-family: "Poppins" !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background: #fff;
}

.poppins-thin {
    font-weight: 100;
    font-style: normal;
}

.poppins-extralight {
    font-weight: 200;
    font-style: normal;
}

.poppins-light {
    font-weight: 300;
    font-style: normal;
}

.poppins-regular {
    font-weight: 400;
    font-style: normal;
}

.poppins-medium {
    font-weight: 500;
    font-style: normal;
}

.poppins-semibold {
    font-weight: 600;
    font-style: normal;
}

.poppins-bold {
    font-weight: 700;
    font-style: normal;
}

.poppins-extrabold {
    font-weight: 800;
    font-style: normal;
}

.poppins-black {
    font-weight: 900;
    font-style: normal;
}

.poppins-thin-italic {
    font-weight: 100;
    font-style: italic;
}

.poppins-extralight-italic {
    font-weight: 200;
    font-style: italic;
}

.poppins-light-italic {
    font-weight: 300;
    font-style: italic;
}

.poppins-regular-italic {
    font-weight: 400;
    font-style: italic;
}

.poppins-medium-italic {
    font-weight: 500;
    font-style: italic;
}

.poppins-semibold-italic {
    font-weight: 600;
    font-style: italic;
}

.poppins-bold-italic {
    font-weight: 700;
    font-style: italic;
}

.poppins-extrabold-italic {
    font-weight: 800;
    font-style: italic;
}

.poppins-black-italic {
    font-weight: 900;
    font-style: italic;
}

::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-thumb {
    background-color: #88888828;
    border-radius: 5px;
}

::-webkit-scrollbar-thumb:hover {
    background-color: #555555;
}

::-webkit-scrollbar-track {
    background-color: transparent;
}

.flex {
    display: flex;
}

.flex-column {
    flex-direction: column;
}

.flex-center {
    align-items: center;
}

.flex-start {
    align-items: flex-start;
}

.flex-end {
    align-items: flex-end;
}

.justify-center {
    justify-content: center;
}

.justify-start {
    justify-content: flex-start;
}

.justify-end {
    justify-content: flex-end;
}

.simple-container {
    margin-left: 54% !important;
    transform: translateX(-50%);
    width: 100%;
    max-width: 1900px;
    margin: 80px;
    padding: 0 20px;
}

.space-between {
    justify-content: space-between;
}

.space-around {
    justify-content: space-around;
}

.flex-end {
    align-items: flex-end;
}

.flex-row {
    flex-direction: row;
}

.flex-wrap {
    flex-wrap: wrap;
}

.gap-1 {
    gap: 5px;
}

.gap-2 {
    gap: 10px;
}

.w-full {
    width: 100%;
}

.h-full {
    height: 100%;
}

.bg-white {
    background-color: var(--var-color-white);
}

.bg-black {
    background-color: var(--var-color-black);
}

.bg-primary {
    background-color: var(--var-color-primary);
}

.bg-secondary {
    background-color: var(--var-color-secondary);
}

.bg-gray {
    background-color: var(--var-color-gray);
}

.bg-transparent {
    background-color: transparent;
}
.text-white {
    color: var(--var-color-white);
}

.text-black {
    color: var(--var-color-black);
}

.text-primary {
    color: var(--var-color-primary);
}

.text-secondary {
    color: var(--var-color-secondary);
}

.text-gray {
    color: var(--var-color-gray);
}

.border-1-primary {
    border: 1px solid var(--var-color-primary);
}

.border-1-secondary {
    border: 1px solid var(--var-color-secondary);
}

.border-1-gray {
    border: 1px solid var(--var-color-gray);
}

.border-1-black {
    border: 1px solid var(--var-color-black);
}

.border-1-white {
    border: 1px solid var(--var-color-white);
}

.box-shadow {
    box-shadow: 2px 2px 24px rgba(0, 0, 0, 0.15);
}

.relative {
    position: relative;
}

.mt-10 {
    margin-top: 50px;
}
.mt-20 {
    margin-top: 100px;
}

.mt-15 {
    margin-top: 75px;
}

.display-inline {
    display: inline;
}

.display-inline-block {
    display: inline-block;
}

.display-block {
    display: block;
}

img {
    border-radius: 7px;
}

.hard-shadow-10 {
    box-shadow: 10px 10px;
}

a {
    cursor: pointer;
}

.image-update:hover {
    mix-blend-mode: luminosity;
    cursor: pointer;
}

.common-shadow {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.accordion-button {
    background-color: transparent !important;
    color: black !important;
}

.accordion-button:focus {
    box-shadow: none;
}

.btn-primary-hover:hover {
    background-color: var(--var-color-primary);
    color: white;
}

select {
    outline: none !important;
    box-shadow: none !important;
}
.search-border {
    padding-left: 30px;
    padding-right: 30px;
    border-color: white;
}

.accordion-header {
    border-bottom: 1px solid var(--var-color-light-gray);
}

.accordion-item {
    border-bottom: none !important;
}

.MuiButton-root {
    text-transform: none !important;
}